{"LANGUAGE": "Deutsch",
 "GUI_EXITING": "Wird geschlossen...",
 "GUI_LABEL_ACTIVATION_CODE_ENTERED": "Aktivierungsschlüssel eingegeben",
 "GUI_LABEL_ENTER_ACTIVATION_CODE": "Aktivierungsschlüssel eingeben",
 "GUI_LABEL_ENTER_ACTIVATION_CODE_WITH_URL": "Aktivierkungsschlüssel eingeben\nBesuchen Sie bei Verlust lunaverus.com/faq",
 "GUI_LICENSE_FULL_LICENSE": "Erworben",
 "GUI_LICENSE_NO_LICENSE": "Keine Lizenz erkannt",
 "GUI_LICENSE_TRIAL": "Testlizenz",
 "GUI_LICENSE_TRIAL_EXPIRED": "Testversion ist abgelaufen",
 "GUI_PLAYBACK_HERE_TO_END": "Hier bis Ende",
 "GUI_PLAYBACK_SELECTION": "Auswahl",
 "GUI_PLAYBACK_START_TO_END": "Anfang bis Ende",
 "GUI_SAVE_FILENAME": "Dateiname",
 "GUI_SAVE_FILENAME_AUTO_OVERWRITE": "Dateiname (Überschreiben ohne Nachfrage)",
 "GUI_SPECTROGRAM_NAME_CHANNEL": "Kanal",
 "GUI_SPECTROGRAM_NAME_COMBINED_CHANNELS": "Kombinierte Kanäle",
 "GUI_SPECTROGRAM_NAME_LEFT_CHANNEL": "Linker Kanal",
 "GUI_SPECTROGRAM_NAME_PREVIEW": "Vorschau",
 "GUI_SPECTROGRAM_NAME_RIGHT_CHANNEL": "Rechter Kanal",
 "GUI_STATUS_FINDING_NOTES": "Suche Noten",
 "GUI_STATUS_INITIALIZING": "Initialisierung",
 "GUI_STATUS_LOADING_AUDIO": "Audio wird geladen",
 "GUI_STATUS_RHYTHM": "Vorverarbeitung",
 "GUI_STATUS_SAVING_FILE": "Datei wird gespeichert",
 "GUI_WINDOW_TITLE_ABOUT": "Über",
 "GUI_WINDOW_TITLE_ACTIVATION": "Aktivieren",
 "GUI_WINDOW_TITLE_CONFIRM": "Bestätigen",
 "GUI_WINDOW_TITLE_CONTRIBUTE": "Beitrag der Community",
 "GUI_WINDOW_TITLE_EXTERNAL_SHEET_MUSIC_PROGRAM": "Externes Musiknotationsprogramm wählen",
 "GUI_WINDOW_TITLE_FEEDBACK": "Feedback geben",
 "GUI_WINDOW_TITLE_OPEN_FILE": "Datei öffnen",
 "GUI_WINDOW_TITLE_PREFERENCES": "Einstellungen",
 "GUI_WINDOW_TITLE_PURCHASE_PROMPT": "Testphase abgelaufen",
 "GUI_WINDOW_TITLE_SEND_CRASH_REPORT": "Fehlerbericht",
 "GUI_WINDOW_TITLE_UPDATER_PROMPT": "Aktualisierung",
 "GUI_WINDOW_TITLE_VIEWER": "Ansicht",
 "GUI_MENU_FILE": "Datei",
 "GUI_MENU_OPEN": "Öffnen",
 "GUI_MENU_RECENT": "Kürzlich",
 "GUI_MENU_SAVE_AS": "Speichern als",
 "GUI_MENU_CLOSE_FILE": "Datei schließen",
 "GUI_MENU_PREFERENCES": "Einstellungen",
 "GUI_MENU_EXIT": "Beenden",
 "GUI_MENU_LANGUAGE": "Sprache",
 "GUI_MENU_EDIT": "Bearbeiten",
 "GUI_MENU_UNDO": "Rückgängig",
 "GUI_MENU_REDO": "Wiederholen",
 "GUI_MENU_VIEW": "Ansicht",
 "GUI_MENU_SHOW_SHEET_MUSIC": "Noten anzeigen",
 "GUI_MENU_SIDE_PANEL": "Seitenleiste",
 "GUI_MENU_TIMELINE": "Zeitleiste",
 "GUI_MENU_KEYBOARD": "Tastatur",
 "GUI_MENU_TIME_VERTICAL": "Zeit auf der vertikalen Achse",
 "GUI_MENU_TOOLS": "Tools",
 "GUI_MENU_CHECK_FOR_UPDATES": "Auf Updates prüfen",
 "GUI_MENU_EDITIONS": "Versionen",
 "GUI_EDITION": "Version",
 "GUI_EDITION_LITE": "Lite",
 "GUI_EDITION_PROFESSIONAL": "Professional",
 "GUI_EDITION_STUDIO": "Studio",
 "GUI_MENU_UPGRADE": "Upgrade",
 "GUI_MENU_HELP": "Hilfe",
 "GUI_MENU_GETTING_STARTED": "Erste Schritte",
 "GUI_MENU_DOCUMENTATION": "Vollständige Dokumentation",
 "GUI_MENU_SEND_FEEDBACK": "Feedback geben",
 "GUI_MENU_KEYBOARD_SHORTCUTS": "Tastenkombinationen",
 "GUI_MENU_ABOUT": "Über",
 "GUI_PANEL_SPEED": "Geschwindigkeit",
 "GUI_TIP_PLAYBACK_SPEED": "Wiedergabegeschwindigkeit",
 "GUI_PANEL_NOTES": "Noten",
 "GUI_PANEL_CANDIDATE_NOTES": "Mögliche Noten",
 "GUI_PANEL_SHOW_MEASURE_LINES": "Messlinien anzeigen",
 "GUI_PANEL_GRID_SIZE": "Rastergröße - kleinste\nerlaubte Note",
 "GUI_PANEL_QUARTER_NOTE": "Viertelnote",
 "GUI_PANEL_EIGHTH_NOTE": "Achtelnote",
 "GUI_PANEL_SIXTEENTH_NOTE": "16. Note",
 "GUI_PANEL_THIRTY_SECOND_NOTE": "32. Note",
 "GUI_PANEL_SIXTY_FOURTH_NOTE": "64. Note",
 "GUI_PANEL_ONE_TWENTY_EIGHTH_NOTE": "128. Note",
 "GUI_PANEL_SPECTROGRAM": "Spektrogramm",
 "GUI_PANEL_RAINBOW": "Regenbogen",
 "GUI_PANEL_BLUE": "Blau",
 "GUI_PANEL_GREEN": "Grün",
 "GUI_PANEL_ORANGE": "Orange",
 "GUI_PANEL_SHOW_NOTE_LINES": "Notenzeilen anzeigen",
 "GUI_PANEL_SHOW_HARMONIC_LINES": "Harmonien am Cursor anzeigen",
 "GUI_PANEL_CONTRIBUTE_FILE": "Datei an Entwickler senden",
 "GUI_TIP_CONTRIBUTE_FILE": "Senden Sie die Datei an den Entwickler, um die Genauigkeit des Programms zu verbessern",
 "GUI_PANEL_MEASURE_NUMBER": "Messen",
 "GUI_PANEL_BEAT_NUMBER": "Beat",
 "GUI_PANEL_TIME_SIGNAUTURE": "Zeit",
 "GUI_TIP_TIME_SIGNATURE_TOP": "Taktart oben",
 "GUI_TIP_TIME_SIGNATURE_BOTTOM": "Taktart unten",
 "GUI_PANEL_KEY_SIGNATURE": "Schlüssel",
 "GUI_PIANO_KEY": "Schlüssel",
 "GUI_TIP_KEY_SIGNATURE": "Vorzeichen",
 "GUI_TIP_TEMPO": "Tempo (Viertel / Minute, bpm)",
 "GUI_PANEL_DOUBLE": "Doppelt",
 "GUI_TIP_DOUBLE_MEASURES": "Alle folgenden Notenwerte verdoppeln",
 "GUI_PANEL_HALVE": "Halbieren",
 "GUI_TIP_HALVE_MEASURES": "Allelle folgenden Notenwerte halbieren",
 "GUI_PANEL_ADD": "Hinzufügen",
 "GUI_TIP_ADD_MEASURE": "Notenwert hinzufügen",
 "GUI_PANEL_REMOVE": "Entfernen",
 "GUI_TIP_REMOVE_MEASURE": "Notenwert entfernen",
 "GUI_TIP_PLAY_SONG": "Nur Audio wiedergeben",
 "GUI_TIP_PLAY_NOTES": "Nur Noten wiedergeben",
 "GUI_TIP_PLAY_SONG_AND_NOTES": "Noten und Audio wiedergeben",
 "GUI_TIP_PAUSE": "Pause / Fortsetzen",
 "GUI_TIP_STOP": "Stop",
 "GUI_TIP_LOOP": "Wiedergabe in Endlosschleife",
 "GUI_TIP_PLAYBACK_REGION": "Wiedergaberegion",
 "GUI_TIP_MUSIC_VOLUME": "Audiolautstärke",
 "GUI_TIP_NOTE_VOLUME": "Notenlautstärke",
 "GUI_TIP_VERTICAL_ZOOM": "Vertikaler Zoom",
 "GUI_TIP_HORIZONTAL_ZOOM": "Horizontaler Zoom",
 "GUI_TIP_NOTE_THRESHOLD": "Notizen hinzufügen / entfernen",
 "GUI_TIP_CANDIDATE_THRESHOLD": "Schwelle für mögliche Noten",
 "GUI_TIP_NOTE_OPACITY": "Deckkraft der Noten",
 "GUI_TIP_SPECTROGRAM_OPACITY": "Spektrogramm-Deckkraft",
 "GUI_STATUS_FINISHED": "Fertig in %1 s",
 "FEEDBACK_DESCRIPTION": "Geben Sie Ihre Kommentare oder Fragen ein, vorzugsweise auf Englisch. Wenn Sie ein Problem melden, seien Sie bitte so genau und detailliert wie möglich.",
 "FEEDBACK_EMAIL": "E-Mail-Adresse (falls eine Antwort gewünscht wird)",
 "GUI_BUTTON_SEND": "Senden",
 "GUI_BUTTON_OK": "Ok",
 "GUI_BUTTON_ACTIVATE": "Aktivieren",
 "GUI_BUTTON_CANCEL": "Abbrechen",
 "YES": "Ja",
 "NO": "Nein",
 "GUI_BUTTON_VISIT_SITE": "Webseite (Kauf)",
 "INSTRUMENT_PIANO": "Klavier",
 "INSTRUMENT_GUITAR": "Gitarre",
 "INSTRUMENT_RECORDER_SOPRANO": "Blockflöte (Sopran)",
 "INSTRUMENT_VIOLIN": "Violine",
 "INSTRUMENT_CELLO": "Cello",
 "INSTRUMENT_DOUBLE_BASS": "Kontrabass",
 "INSTRUMENT_HARP": "Harfe",
 "INSTRUMENT_ALTO_SAX": "Alt-Saxophon",
 "INSTRUMENT_TENOR_SAX": "Tenorsaxophon",
 "INSTRUMENT_BARI_SAX": "Baritonsaxophon",
 "INSTRUMENT_FLUTE": "Flöte",
 "INSTRUMENT_ALTO_FLUTE": "Altflöte",
 "INSTRUMENT_PICCOLO": "Piccolo",
 "INSTRUMENT_B_FLAT_CLARINET": "Klarinette",
 "INSTRUMENT_A_CLARINET": "A-Klarinette",
 "INSTRUMENT_ALTO_CLARINET": "Altklarinette",
 "INSTRUMENT_BASS_CLARINET": "Bassklarinette",
 "INSTRUMENT_OBOE": "Oboe",
 "INSTRUMENT_OBOE_DAMORE": "Oboe d'Amore",
 "INSTRUMENT_ENGLISH_HORN": "Englisches Horn",
 "INSTRUMENT_BASSOON": "Fagott",
 "INSTRUMENT_TRUMPET": "Trompete",
 "INSTRUMENT_FRENCH_HORN": "Waldhorn",
 "INSTRUMENT_TENOR_TROMBONE": "Tenorposaune",
 "CUSTOM": "Benutzerdefiniert",
 "BROWSE_FOR_FILE": "Durchsuchen",
 "FORMAT": "Format",
 "FORMAT_MUSIC_XML": "MusicXML-Noten (.xml)",
 "FORMAT_PDF": "PDF (.pdf)",
 "FORMAT_MIDI": "MIDI (.mid)",
 "FORMAT_ASDT": "AnthemScore-Projekt (.asdt)",
 "FORMAT_CSV": "Spektrogramm-Amplituden (.csv)",
 "TITLE": "Titel",
 "INSTRUMENT": "Instrument",
 "SAVE_AS_DEFAULT": "Als Standard speichern",
 "BUTTON_ADVANCED_OPTIONS": "Fortgeschritten",
 "MUSIC_STAFFS": "Notenlinien",
 "STAFFS_TREBLE_AND_BASS": "Violinschlüssel und Bassschlüssel",
 "STAFFS_TREBLE_ONLY": "Nur Violinschlüssel",
 "STAFFS_BASS_ONLY": "Nur Bassschlüssel",
 "SWITCH_BASS_TO_TREBLE_KEY": "Von Bass- zu Violinschlüssel wechseln",
 "TRANSPOSE": "Transponieren",
 "OCTAVE_SHIFT": "Oktavverschiebung",
 "SEMITONE_SHIFT": "Halbtonverschiebung",
 "WRITTEN_NOTE_RANGE": "Bereich für geschriebene Notizen (nach der Transposition)",
 "FROM_PIANO_KEY": "Von Schlüssel",
 "TO_PIANO_KEY": "Zu Schlüssel",
 "MOVE_NOTES_INTO_RANGE": "Verschieben Sie Noten in den (gültigen) Bereich",
 "REMOVE_NOTES_OUTSIDE_RANGE": "Notizen außerhalb des Bereichs entfernen",
 "RESET": "Zurücksetzen",
 "MIDI_OPTIONS": "MIDI-Optionen",
 "CONSTANT_NOTE_VOLUME": "Konstante Notenlautstärke (Velocity):",
 "TIMING": "Tempo",
 "MIDI_AUTO_TEMPOS": "Automatisch erkannte Tempo-Map",
 "MIDI_ANNOTATED_TEMPOS": "Vom Benutzer angegebenes Tempo",
 "MIDI_CONSTANT_TEMPO": "Konstantes Tempo",
 "MIDI_MUSICAL_TIMING": "Verwenden Sie musikalisches (abgerundetes) Tempo",
 "MIDI_INSTRUMENT_NUMBER": "MIDI-Instrumentennummer",
 "FILTER_NOTES": "Noten filtern (nach dem Transponieren)",
 "ASDT_OPTIONS": "ASDT-Optionen",
 "ASDT_COMPACT": "Kompakt (kleinere Datei, langsamer zu laden)",
 "ASDT_MONO_AUDIO": "Mono-Audio (kleinere Datei, geringere Audioqualität)",
 "AUDIO_FILE": "Audiodateiname",
 "TIME_OPTIONS": "Zeitoptionen",
 "FULL_SONG": "Komplettes Audio",
 "SECTION_OF_SONG": "Ausschnitt aus dem Audio",
 "SECONDS": "Sekunden",
 "TO_BLANK_SECONDS": "bis",
 "PROCESSING": "Verarbeitung...",
 "FIND_NOTES": "Noten suchen",
 "SPECTROGRAM_ONLY": "Nur Spektrogramm",
 "DISPLAY_SETTINGS": "Anzeigeeinstellungen (nur visuell, keine Auswirkungen auf Noten)",
 "FREQUENCY_RESOLUTION": "Frequenzauflösung (Bänder pro Note)",
 "TIME_STEP": "Zeitschritt (Millisekunden)",
 "DEFAULT_SAVE_FOLDER": "Standardspeicherordner",
 "OPENING_SHEET_MUSIC": "Noten öffnen (musicXML-Dateien)",
 "USE_INTERNAL_VIEWER": "Interne Anzeige verwenden",
 "USE_EXTERNAL_PROGRAM": "Externes Programm verwenden",
 "OPEN_SHEET_MUSIC_AUTO": "Noten öffnen, wenn die Verarbeitung abgeschlossen ist",
 "CHECK_FOR_UPDATES": "Beim Start nach Updates suchen",
 "SEND_USAGE_INFO": "Nutzungsinformationen senden, um die Software zu verbessern",
 "NUMBER_OF_CORES": "CPU-Auslastung - Anzahl der zu verwendenden Prozessorkerne",
 "FEWER_PROCESSORS": "(Langsamer, weniger Speicher)",
 "MORE_PROCESSORS": "(Schneller, mehr Speicher)",
 "PURCHASE_BUTTON": "Kaufen",
 "PURCHASE_LINK_PREFACE": "Die Testphase ist beendet. Kaufen Sie die Software, um sie für immer zu nutzen bei:",
 "EXTENSION_BUTTON": "Test verlängern",
 "TRIAL_EXTENSION_LINK_PREFACE": "Noch nicht bereit zu kaufen? Sie können auch eine vorübergehende Verlängerung der Testversion erwerben, indem Sie folgende Seite besuchen:",
 "TRIAL_TIME_REMAINING": "Verbleibende Test-Zeit",
 "DAYS": "Tage",
 "HOURS": "Stunden",
 "MINUTES": "Minuten",
 "USING_CUDA": "CUDA benutzen",
 "ACTIVATE_FAILED_INVALID_CODE": "Der Aktivierungsschlüssel ist ungültig. Bitte verwenden Sie den Schlüssel, den Sie in Ihrer Kauf-E-Mail erhalten haben.",
 "ACTIVATE_FAILED_MAX_ACTIVATIONS": "Dieser Aktivierungsschlüssel wurde auf zu vielen Computern verwendet. Bitte kaufen Sie einen neuen Schlüssel.",
 "ACTIVATE_SUCCESS": "Die Aktivierung war erfolgreich.",
 "AFTER_UPGRADE_CLICK_OK": "Klicken Sie nach Abschluss eines Upgrade-Kaufs auf OK, um eine neue Lizenz herunterzuladen und anzuwenden. Upgrade-Link:",
 "ASDT_READ_INVALID_FORMAT": "\nBeim Laden der Datei ist ein Fehler aufgetreten. Ungültiges Format.",
 "ASDT_READ_NEWER_VERSION": "Diese Datei stammt aus einer neueren Version von AnthemScore. Bitte aktualisieren Sie auf die neueste Version, um sie zu öffnen.",
 "ASDT_READ_OLDER_VERSION": "Diese Datei stammt aus einer älteren Version von AnthemScore. Einige neuere Funktionen fehlen möglicherweise.",
 "FILE_ACCESS_DENIED": "Der Zugriff wird verweigert. Möglicherweise verfügen Sie nicht über die entsprechenden Berechtigungen, um auf die Datei zuzugreifen.",
 "AUDIO_ERROR": "Fehler beim Laden des Audios. Fehlercode:",
 "AUDIO_FILE_DOES_NOT_EXIST": "Die Datei existiert nicht oder es konnte nicht auf sie zugegriffen werden.",
 "AUDIO_SERVICE_MISSING": "Audiowiedergabebibliotheken wurden auf diesem Computer nicht gefunden. Wenn Sie eine N-Version von Windows verwenden, müssen Sie ein Medienpaket von Microsoft installieren: https://support.microsoft.com/en-us/help/3145500/media-feature-pack-list-for-windows-n-editions",
 "AUDIO_SERVICE_MISSING_LINUX": "Audiowiedergabebibliotheken wurden auf diesem Computer nicht gefunden. Stellen Sie sicher, dass Sie die Linux-Installationsschritte in der README befolgen.",
 "AUDIO_TOO_SHORT": "Dieser Audioclip ist zu kurz zum Verarbeiten. Bitte wählen Sie eine längere Audio.",
 "CONFIRM_OVERWRITE_FILE": "Diese Datei existiert bereits. Möchten Sie sie wirklich überschreiben?",
 "CONTRIBUTE_AUDIO_FILE_MISSING": "Die Audiodatei konnte nicht gefunden werden:",
 "CONTRIBUTE_TRANSCRIPTION_PROMPT": "Möchten Sie diese Datei an den Entwickler senden, um die Genauigkeit der Software zu verbessern? Die Änderungen, die Sie vorgenommen haben um Fehler der automatischen Transkription zu beheben, können verwendet werden, um die Genauigkeit der Software in Zukunft weiter zu verbessern. Weitere Informationen finden Sie unter lunaverus.com/documentation",
 "CONTRIBUTE_TRANSCRIPTION_SUCCEEDED": "Vielen Dank für Ihren Beitrag!",
 "CRASH_SEND_REPORT_PROMPT": "Ein Absturzbericht aus der vorherigen Sitzung wurde gespeichert. Klicken Sie auf OK, um einen Fehlerbericht an die Entwickler zu senden. Das Melden des Fehlers hilft, die Software zu verbessern.",
 "CRASH_SEND_REPORT_PROMPT_REDUCED_THREAD_COUNT": "Ein Absturzbericht aus der vorherigen Sitzung wurde gespeichert. Klicken Sie auf OK, um einen Fehlerbericht an die Entwickler zu senden. Das Melden des Fehlers hilft, die Software zu verbessern. Die Anzahl der CPU-Threads wurde auf 1 festgelegt, um weniger Speicher zu verwenden. Dies kann dazu beitragen, Abstürze auf Kosten der Geschwindigkeit zu vermeiden. Sie können dies in den Einstellungen ändern.",
 "FEEDBACK_SENT_SUCCESSFUL": "Ihr Feedback wurde erhalten. Danke.",
 "FILE_READ_FAILED": "Beim Öffnen der Datei ist ein Fehler aufgetreten. Bitte überprüfen Sie, ob sie existiert.",
 "FILE_WRITE_FAILED": "Beim Schreiben in die Datei ist ein Fehler aufgetreten. Bitte versuchen Sie, in einem anderen Ordner zu speichern. Fehlerhafter Pfad:",
 "KEYS_FAILED_NO_SERVER_RESPONSE": "Bei der Kommunikation mit dem Server ist ein Problem aufgetreten. Die Testversion dieser Software kann nicht offline ausgeführt werden. Um offline zu laufen, erwerben Sie bitte die Software.",
 "KEYS_FAILED_OTHER": "Beim Abrufen der Lizenzinformationen ist ein Problem aufgetreten.",
 "LICENSE_FILE_MISSING": "Die Lizenzdatei fehlt. Bitte überprüfen Sie Ihre Internetverbindung. Wenn Sie über ein Virenschutzprogramm oder eine Firewall verfügen, blockieren diese möglicherweise den Internetzugriff für Anwendungen. Starten Sie diese Anwendung neu, um es erneut zu versuchen.",
 "LICENSE_HARDWARE_DOES_NOT_MATCH": "Die Lizenzdatei ist für diesen Computer nicht gültig. Bitte starten Sie die Anwendung neu, um eine neue Lizenz anzufordern.",
 "LICENSE_REQUEST_FAILED_NO_INTERNET": "Es kann keine Verbindung zum Server hergestellt werden, um eine Lizenz zu erhalten. Bitte überprüfe deine Internetverbindung. Wenn Sie über ein Virenschutzprogramm oder eine Firewall verfügen, blockieren diese möglicherweise den Internetzugriff für Anwendungen. Starten Sie diese Anwendung neu, um es erneut zu versuchen.",
 "LICENSE_REQUEST_FAILED_OTHER": "Beim Beziehen einer Lizenz ist ein Problem aufgetreten. Bitte wenden Sie sich an support@lunaverus.com.",
 "LICENSE_UTILITY_MISSING_LINUX": "Das Lizenzdienstprogramm konnte nicht gefunden werden. Es sollte sein in:",
 "LOW_MEMORY": "Wenig Speicher. Möglicherweise haben Sie nicht genügend freien Speicher, um diese Audiodatei zu verarbeiten.",
 "OUT_OF_MEMORY": "Schwerwiegender Fehler: Nicht genügend Speicher. Reduzieren Sie die Speichernutzung, indem Sie im Voreinstellungsmenü weniger Prozessorkerne verwenden oder jeweils einen kleineren Teil des Songs bearbeiten.",
 "PLAYBACK_ERROR": "Fehler bei der Audiowiedergabe. Fehlercode:",
 "SAVE_UNSAVED_CHANGES": "Es gibt ungespeicherte Änderungen. Möchten Sie Ihre Arbeit speichern?",
 "SERVER_FAILED_TO_CONNECT": "Bei der Kommunikation mit dem Server ist ein Problem aufgetreten. Bitte überprüfen Sie Ihre Internetverbindung. Wenn Sie über ein Virenschutzprogramm oder eine Firewall verfügen, blockieren diese möglicherweise den Internetzugriff für Anwendungen.",
 "UPDATE_IS_AVAILABLE": "Ein neues Update ist verfügbar.",
 "UPDATE_NO_UPDATE_AVAILABLE": "Sie verwenden die neueste Version.",
 "UPDATE_OPEN_DOWNLOAD_PAGE": "Klicken Sie auf OK, um die neue Version herunterzuladen. (Aktualisierungsprüfungen können in den Einstellungen deaktiviert werden.)",
 "UPDATE_OPEN_UPDATER_PROMPT": "Klicken Sie auf OK, um diese Anwendung zu schließen und das Update zu installieren.",
 "INVALID_SAMPLE_RATE": "Abtastrate ist ungültig. Aufgabe wird abgebrochen.",
 "PRINT": "Drucken",
 "GUI_TIP_FILE_QUEUE": "Datei-Warteschlange",
 "TOGGLE_TRIPLETS": "Triolen umschalten",
 "MEASURES": "Takt",
 "TREBLE_CLEF": "Violinschlüssel",
 "BASS_CLEF": "Bassschlüssel",
 "GUI_MENU_APP_DATA_FOLDER": "Anwendungsdatenordner",
 "INSTRUMENT_SOPRANO_SAX": "Sopransaxophon",
 "GUI_MENU_SAVE": "Speichern",
 "GUI_MENU_EXPORT": "Export",
 "UI_SCALING": "UI-Skalierung",
 "GUI_PANEL_MIDI_TRACK": "Notengruppe",
 "GUI_TRIAL_ID": "ID",
 "SET_CLEF_BY_MIDI_VOICE": "Notenschlüssel nach notengruppe zuweisen",
 "GUI_TIP_SHOW_PLAYBACK_LINE": "Wiedergabelinie",
 "GUI_TIP_PLAYBACK_LINE_OFFSET": "Wiedergabeversatz",
 "GUI_TIP_SHIFT_BEATS_LEFT": "Shift beat nach links",
 "GUI_TIP_SHIFT_BEATS_RIGHT": "Shift beat nach rechts",
 "GUI_NOTE_NAMES": "Notennamen",
 "GUI_LABEL_SHORTCUT_DESCRIPTION": "Aktion",
 "GUI_LABEL_SHORTCUT": "Verknüpfung",
 "GUI_LABEL_ClEAR_SHORTCUT": "Verknüpfung löschen",
 "GUI_TOGGLE_HARMONIC_LINES": "Obertonlinien ein- / ausblenden",
 "GUI_PLAY_STOP": "Wiedergabe / Stop",
 "GUI_TOGGLE_LOOP": "Endlosschleife an/aus",
 "GUI_DELETE_SELECTED_NOTES": "Ausgewählte Notizen löschen",
 "GUI_GO_TO_START": "Zum Start gehen",
 "GUI_GO_TO_END": "Zum Ende gehen",
 "GUI_NOTE_MODE": "Notenmodus",
 "GUI_MEASURE_MODE": "Messmodus",
 "GUI_LOCK_NOTES": "Ausgewählte Notizen sperren",
 "GUI_UNLOCK_NOTES": "Ausgewählte Notizen entsperren",
 "DUPLICATE_SHORTCUT_KEYS": "Bitte korrigieren Sie doppelte Verknüpfungen für: ",
 "GUI_SCROLL": "Scrollen",
 "USE_LOCAL_BROWSER": "Verwenden Sie einen Webbrowser",
 "TRY_USING_BROWSER": "Wenn beim Anzeigen von Noten ein Absturz aufgetreten ist, versuchen Sie die Option \"Verwenden Sie einen Webbrowser\" in den Einstellungen.",
 "NOTATION_FORMAT": "Notationsformat",
 "SHEET_MUSIC": "Noten",
 "TABLATURE": "Tabulatur",
 "INSTRUMENT_BASS_GUITAR": "Bassgitarre",
 "CLEAR_RECENT_FILES": "Liste löschen",
 "TRIAL_OPEN_PROJECT_DENIED": "Sie haben die AnthemScore-Testversion. Um dieses Projekt zu öffnen, müssen Sie AnthemScore kaufen.",
 "TRIAL_SAVE_WARNING": "Sie haben die AnthemScore-Testversion. Sie können dieses Projekt speichern, aber um es erneut zu öffnen, müssen Sie AnthemScore kaufen.",
 "MAYBE_LATER": "Vielleicht später",
 "LEARN_MORE": "Weitere Informationen",
 "INSTRUMENT_SOPRANO_UKULELE": "Sopran-Ukulele",
 "INSTRUMENT_CONCERT_UKULELE": "Konzert-Ukulele",
 "SHEET_MUSIC_SETTINGS": "Einstellungen für Notenblätter",
 "NOTE_OPTIONS": "Noten bearbeiten",
 "DELETE_NOTE": "Noten löschen",
 "NONE": "Keine",
 "NOTE_SCORE": "Wahrscheinlichkeit",
 "XML_MIDI_OPTIONS": "Notenoptionen",
 "GUI_PANEL_CALCULATED_TEMPO": "Berechnet",
 "GUI_DYNAMIC_THRESHOLD": "Notenschwelle aus Bearbeitungen lernen",
 "AUDIO_FORMAT_UNSUPPORTED": "Dieses Audiodateiformat wird nicht unterstützt. Versuchen Sie, die Datei in WAV oder MP3 zu konvertieren.",
 "AUTO_SET_NOTE_STOPS": "Ausgewählte Notenstopps zurücksetzen",
 "MOVE_SELECTED_NOTES": "Ausgewählte Notizen zusammen verschieben",
 "SELECT_ALL": "Alle auswählen",
 "COPY": "Kopieren",
 "PASTE": "Einfügen",
 "TAP_DOWNBEATS": "Downbeats antippen",
 
 "PURCHASE_EXPIRED": "Ihr Aktivierungsschlüssel ist gültig, aber Ihr 1-jähriges kostenloses Software-Update ist abgelaufen. Ihre Lizenz deckt diese Softwareversion nicht ab. Bitte wählen Sie unten eine Option aus.",
 "GUI_WINDOW_TITLE_DEFAULT_SAVE_FOLDER": "Standardspeicherordner festlegen",
 "DONE_TAPPING": "Beendetes Tippen",
 "OVERWRITE_WARNING": "Wichtig: Dadurch werden alle Dateien im Zielordner mit demselben Namen überschrieben!",
 "SAVE_FOLDER": "Ordner speichern",
 "BULK_PROCESSING": "Massenverarbeitung",
 "BUY_NEW_SW_UPDATES": "Software-Updates für ein neues Jahr kaufen",
 "UPGRADE_TO_STUDIO": "Upgrade auf Studio, um lebenslange kostenlose Updates zu erhalten",
 "DOWNLOAD_OLD": "Eine alte Version herunterladen",
 "SELECT": "Auswählen",
 "LOST_ACTIVATION_KEY": "Aktivierungsschlüssel verloren"
}
